using Models.Models;

namespace Models.Interfaces
{
    public interface IPhSFormSeriesRepository
    {
        Task<PhSFormSeries?> GetByIdAsync(int formSeriesId);
        Task<int> GetNextInternalNumberAsync(int formSeriesId);
    }
}
